bans:
  - punish.ban.1.1
  - punish.ban.1.3fg
  - punish.ban.1.3if
  - punish.ban.1.4
  - punish.ban.1.4.1
  - punish.ban.2.1.1spi
  - punish.ban.2.1.1dsw
  - punish.ban.2.1.1fqr
  - punish.ban.2.2is
  - punish.ban.2.2mis
  - punish.ban.2.2threat
  - punish.ban.2.3
  - punish.ban.3.1
  - punish.ban.3.3
  - punish.ban.3.4
  - punish.ban.4.1c
  - punish.ban.4.1dm
  - punish.ban.4.1be
  - punish.ban.4.1prog
  - punish.ban.4.1.1
  - punish.ban.4.1.1@
  - punish.ban.4.1.2
  - punish.ban.4.2
  - punish.ban.4.3as
  - punish.ban.4.3ha
  - punish.ban.4.4
  - punish.ban.4.5
  - punish.ban.4.6
  - punish.ban.4.7
  - punish.ban.4.8
  - punish.ban.5.2.1
  - punish.ban.5.3
  - punish.ban.5.4ddt
  - punish.ban.5.4dic
  - punish.ban.5.5.1
  - punish.ban.5.5.2
  - punish.ban.5.5.3
  - punish.ban.5.7
  - punish.ban.6.1.3
  - punish.ban.6.2
  - punish.ban.6.3
  - punish.ban.6.4
  - punish.ban.7.1t
  - punish.ban.7.1gt
  - punish.ban.7.1ib
  - punish.ban.7.2
  - punish.ban.9.1
  - punish.ban.9.2
  - punish.ban.9.3
  - punish.ban.9.4
  - punish.ban.10.2ap
  - punish.ban.10.2ip
mutes:
  - punish.mute.2.1
  - punish.mute.2.4
  - punish.mute.2.5
  - punish.mute.2.6
  - punish.mute.5.1.1
  - punish.mute.5.1.2
  - punish.mute.5.2.2
  - punish.mute.5.2.3
  - punish.mute.6.1.2
warns:
  - punish.warn.1.3fg
  - punish.warn.1.3if
  - punish.warn.2.1
  - punish.warn.2.4
  - punish.warn.2.5
  - punish.warn.4.6
  - punish.warn.5.1.2
  - punish.warn.5.2.2
  - punish.warn.5.2.3
  - punish.warn.5.5.2
  - punish.warn.6.1.2
  - punish.warn.7.2
  - punish.warn.9.3
  - punish.warn.9.4
  - punish.ban.10.2ap
  - punish.ban.10.2ip
ipBans:
  - Rule 4.1 - Cheating
  - Rule 4.1 - Cheating @
  - Пункт 4.1 - Читы
  - Пункт 4.1 - Читы @
  - Пункт 1.4.1 - Спам мультиаккаунтами @
  - Rule 1.4.1 - Spam with multiaccounts @
  - Пункт 4.1 - Стороннее ПО
  - Rule 4.1 - Disallowed modifications
  - Пункт 4.1 - Багоюз
  - Rule 4.1 - Bug exploiting
  - Пункт 4.1 - Распостранение читов
  - Rule 4.1 - Distribution of cheat software
  - Пункт 4.1 - Запрещенные модификации
  - Rule 4.8 - Causing intentional lag
  - Пункт 4.8 - Помеха работе сервера
  - Rule 3.3 - Bypassing the account blocking system @
  - Пункт 3.3 - Обход системы блокировки аккаунта @
  - Пункт 3.4 - Распространение конфиденциальной информации
  - Rule 3.4 - Disclosure of personal information
